BEEM - Android XMPP - Support #140

[DOCTEC] Description de I'architecture logicielle
05/26/2009 02:05 PM - Philippe Lago

Status: Closed Start date: 05/26/2009
Priority: High Due date: 06/11/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: Documentation Estimated time: 3.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Dans cette partie de la documentation utilisateur, il nous faudrait:

* un schema detaillé decrivant toutes les briques logicielle utilisées (libs, framework app android, beem-core, beem-ui)
¢ une explication succinte sur chacune des briques et comment elles interagissent entre elles.

note: améliorer le schema present dans le DA3

Related issues:

Blocks Support #96: Faire la documentation technique

Closed

05/04/2009 01/16/2010

History

#1 - 05/26/2009 05:14 PM - Philippe Lago

- Assignee set to Frédéric Barthéléry

Affectation de Bart a cette tache

#2 - 06/12/2009 08:37 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Done

#3 - 06/22/2009 05:21 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

04/30/2025

1/1



http://www.tcpdf.org

